/* ----------------------------	*/
/* 		Corporate design 		*/

img { border: 0; margin: 0; }

body {
	padding: 0px;
	margin: 0px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 75%;
}

body.PfrFrame {
	padding: 0px;
	padding-left: 10px;
	margin: 0px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 75%;
	color: #484848;
	background-color: White;
}

a {
	color: #0071BC;
	text-decoration: none;
}


a:hover {
	text-decoration: underline;
}

/** Spacer div to englobe floating elements in blocks **/
.spacer {
	height: 1px;
	clear: both;
}

/**************** 
 * Layout boxes *
 ****************/
#container {
	background-color: #FFF;
	margin: 0px;
	padding: 2px 10px 5px 10px;
	width: auto;
	height: auto;
}

/** 
 * Header
 */
#header {
	height: 80px;
	padding-top: 8px;
	position: relative;
	background-color: #ffffff;
}
#header #leftLogo {
	position: absolute;
	bottom: 0px;
	left: 0px;
}
#header #rightLogo {
	position: absolute;
	right: 30px;
	bottom: 8px;
}

/** 
 * Top menus
 */ 
#mainMenu, #secondMenu {
	font-size: 93%;
	margin-bottom: 2px;
	width: 100%;
	float: left;

}
#mainMenu {
	background: #0071BC url("../images/main_bg.gif") repeat-x top center;
	border-bottom: 1px solid #0071BC;
	font-weight: bold;
}
#secondMenu {
	background: #BACAD3 url("../images/serv_bg.gif") repeat-x top center;
	border-bottom: 1px solid #BACAD3;
}

/** 
 * Content 
 */
#mainContent {
	background-color: #FFFFFF;
	clear: both;
	width: auto;
	height: auto;
	min-height: 400px;
	position: relative;
}
#leftCol {
	width: 180px;
	float: left;
	background-color: #0071BC;
	margin: 0px 8px 12px 0px;
}
#leftCol #topLeft {
	height: 12px;
	background: transparent url("../images/roundedcornr_tr.png") no-repeat top right;
}
#leftCol #bottomLeft {
	height: 12px;
	background: transparent url("../images/roundedcornr_br.png") no-repeat bottom right;
}
#leftCol #leftContent {
	padding: 0 0 0 10px;
	margin: 10px 0 10px 0;
	height: auto;
	min-height: 300px;
}
#leftCol #think {
	margin: 0;
	background-color: #FFF;
}

/** **/

#midCol {
	width: auto;
	margin-left: 188px; 
	font-size: 93%;
	padding: 4px 0 8px 0;
}
#midColContent {
	margin: 12px 8px;
}
#midColContent table {
	clear: none;
	width: auto;
}

/**
 * Footer 
 */
#footer {
	clear: both; 
	height: 24px;
	position: relative;
	font-size: 75%;
}
#footer #foot_left { float: left; }
#footer #foot_right { float: right; }
#footer a { color: #003C95; }

/**
 * IE Hacks
 */
 
/** IE6 : Positionning the main column **/
* html #midCol {
	float: left;
	margin-left: 0;
	margin-right: 12px;
}
/** IE6 : Doesn't support min-height **/
* html #leftCol #leftContent { height: 300px; }
* html #mainContent {
	position: static;
	left: 19px;
	top: 172px;

}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 5px 0px 5px 10px;
}